Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » APSB11-17

Overview

Id APSB11-17
Name Adobe APSB11-17 Shockwave Player 11.6.0.626 for Mac (Update)
Vendor Name adobe
Product Shockwave Player
Content Type Critical Critical
Language(s)
Operating System(s) OSX 
Released On 14 Jun 2011 12:00:00

APSB11-17

Adobe APSB11-17 Shockwave Player 11.6.0.626 for Mac (Update)

Vendor Name

adobe

Product

Shockwave Player

Released On

14 Jun 2011 12:00:00

Url

http://www.adobe.com/support/security/bulletins/apsb11-17.html

Description

About This Update:
Critical vulnerabilities have been identified in Adobe Shockwave Player 11.5.9.620 and earlier versions on the Windows and Macintosh operating systems. These vulnerabilities could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system. Adobe recommends users of Adobe Shockwave Player 11.5.9.620 and earlier versions update to Adobe Shockwave Player 11.6.0.626 using the instructions provided below.

System Requirements:
Mac OS X 10.4
Mac OS X 10.5
Mac OS X 10.6

Related Resources

Related Vulnerabilities

CVE-2011-0317   CVE-2011-0318   CVE-2011-0319   CVE-2011-0320   CVE-2011-0335   CVE-2011-2108   CVE-2011-2109   CVE-2011-2111   CVE-2011-2112   CVE-2011-2113   CVE-2011-2114   CVE-2011-2115   CVE-2011-2116   CVE-2011-2117   CVE-2011-2118   CVE-2011-2119   CVE-2011-2120   CVE-2011-2121   CVE-2011-2122   CVE-2011-2123   CVE-2011-2124   CVE-2011-2125   CVE-2011-2126   CVE-2011-2127  

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:21:26